Source: golang-github-martinlindhe-base36
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: suman <suman@protonmail.com>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-martinlindhe-base36
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-martinlindhe-base36.git
Homepage: https://github.com/martinlindhe/base36
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/martinlindhe/base36

Package: golang-github-martinlindhe-base36-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: Base36 implementation in golang (library)
 Base36 provides Base36 implementation in go.
 .
 Implements Base36 encoding and decoding, which is useful to represent large
 integers in a case-insensitive alphanumeric way.
